@font-face {
	font-family: "SomfySans-Regular";
	src: url("/common/b2c_v5/fonts/SomfySans-Regular.eot");
	src: url("/common/b2c_v5/fonts/SomfySans-Regular.woff") format("woff");
	src: url("/common/b2c_v5/fonts/SomfySans-Regular.eot?#iefix") format("eot"), url("/common/b2c_v5/fonts/SomfySans-Regular.woff") format("woff"), url("/common/b2c_v5/fonts/SomfySans-Regular.ttf") format("truetype"), url("/common/b2c_v5/fonts/SomfySans-Regular.svg") format("svg");
	font-style: "normal";
	font-weight: "normal"; 
}

@font-face {
	font-family: "SomfySans-Light";
	src: url("/common/b2c_v5/fonts/SomfySans-Light.eot");
	src: url("/common/b2c_v5/fonts/SomfySans-Light.woff") format("woff");
	src: url("/common/b2c_v5/fonts/SomfySans-Light.eot?#iefix") format("eot"), url("/common/b2c_v5/fonts/SomfySans-Light.woff") format("woff"), url("/common/b2c_v5/fonts/SomfySans-Light.ttf") format("truetype"), url("/common/b2c_v5/fonts/SomfySans-Light.svg") format("svg");
	font-style: "normal";
	font-weight: "normal"; 
}

@font-face {
	font-family: "SomfySans-ExtraLight";
	src: url("/common/b2c_v5/fonts/SomfySans-ExtraLight.eot");
	src: url("/common/b2c_v5/fonts/SomfySans-ExtraLight.woff") format("woff");
	src: url("/common/b2c_v5/fonts/SomfySans-ExtraLight.eot?#iefix") format("eot"), url("/common/b2c_v5/fonts/SomfySans-ExtraLight.woff") format("woff"), url("/common/b2c_v5/fonts/SomfySans-ExtraLight.ttf") format("truetype"), url("/common/b2c_v5/fonts/SomfySans-ExtraLight.svg") format("svg");
	font-style: "normal";
	font-weight: "normal"; 
}

@font-face {
	font-family: "SomfySans-Bold";
	src: url("/common/b2c_v5/fonts/SomfySans-Bold.eot");
	src: url("/common/b2c_v5/fonts/SomfySans-Bold.woff") format("woff");
	src: url("/common/b2c_v5/fonts/SomfySans-Bold.eot?#iefix") format("eot"), url("/common/b2c_v5/fonts/SomfySans-Bold.woff") format("woff"), url("/common/b2c_v5/fonts/SomfySans-Bold.ttf") format("truetype"), url("/common/b2c_v5/fonts/SomfySans-Bold.svg") format("svg");
	font-style: "normal";
	font-weight: "normal"; 
}

@font-face {
    font-family: 'PFDinTextCondPro-Regular';
    src: url('PFDinTextCondPro-Regular.eot');
    src: url('PFDinTextCondPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('PFDinTextCondPro-Regular.woff2') format('woff2'),
    url('PFDinTextCondPro-Regular.woff') format('woff'),
    url('PFDinTextCondPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PFDinTextCondPro-Bold';
    src: url('PFDinTextCondPro-Bold.eot');
    src: url('PFDinTextCondPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('PFDinTextCondPro-Bold.woff2') format('woff2'),
    url('PFDinTextCondPro-Bold.woff') format('woff'),
    url('PFDinTextCondPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PFDinTextCondPro-Medium';
    src: url('PFDinTextCondPro-Medium.eot');
    src: url('PFDinTextCondPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('PFDinTextCondPro-Medium.woff2') format('woff2'),
    url('PFDinTextCondPro-Medium.woff') format('woff'),
    url('PFDinTextCondPro-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'DinTextProBold';
  src: url("PFDinTextPro-Bold.eot");
  src: url("PFDinTextPro-Bold.eot?#iefix") format("embedded-opentype"), 
  url("PFDinTextPro-Bold.woff") format("woff"), 
  url("PFDinTextPro-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; 
}

@font-face {
  font-family: 'PFDinTextCondPro-Thin';
  src: url("PFDinTextCondPro-Thin.eot");
  src: url("PFDinTextCondPro-Thin.eot?#iefix") format("embedded-opentype"), 
  url("PFDinTextCondPro-Thin.woff") format("woff"), 
  url("PFDinTextCondPro-Thin.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; 
}

@font-face {
  font-family: 'PFDinTextCondPro-Light';
  src: url("PFDinTextCondPro-Light.eot");
  src: url("PFDinTextCondPro-Light.eot?#iefix") format("embedded-opentype"), 
  url("PFDinTextCondPro-Light.woff") format("woff"), 
  url("PFDinTextCondPro-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; 
}

@font-face {
  font-family: 'PFDinTextPro-Thin';
  src: url("PFDinTextPro-Thin.eot");
  src: url("PFDinTextPro-Thin.eot?#iefix") format("embedded-opentype"), 
  url("PFDinTextPro-Thin.woff") format("woff"), 
  url("PFDinTextPro-Thin.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; 
}

@font-face {
  font-family: 'PFDinTextCondPro-Italic';
  src: url("PFDinTextCondPro-Italic.eot");
  src: url("PFDinTextCondPro-Italic.eot?#iefix") format("embedded-opentype"), 
  url("PFDinTextCondPro-Italic.woff") format("woff"), 
  url("PFDinTextCondPro-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; 
}

@font-face {
  font-family: 'PFDinTextPro-Light';
  src: url("PFDinTextPro-Light.eot");
  src: url("PFDinTextPro-Light.eot?#iefix") format("embedded-opentype"), 
  url("PFDinTextPro-Light.woff") format("woff"), 
  url("PFDinTextPro-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; 
}

@font-face {
  font-family: 'DINRoundPro-Bold';
  src: url("DINRoundPro-Bold.eot");
  src: url("DINRoundPro-Bold.eot?#iefix") format("embedded-opentype"), 
  url("DINRoundPro-Bold.woff") format("woff"), 
  url("DINRoundPro-Bold.ttf") format("truetype"), 
  url("DINRoundPro-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal; 
}